Bug 329721 - NM NetworkManager locks up system w/Intel Pro 100
NM NetworkManager locks up system w/Intel Pro 100
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 13:37 EDT by Joachim Frieben
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 17:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of 'lspci -vvnn' for PR440FX mainboard (4.37 KB, text/plain)
2007-10-12 13:47 EDT, Joachim Frieben
no flags Details
Output in /var/log/messages for PR440FX mainboard (22.44 KB, text/plain)
2007-10-12 13:56 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2007-10-12 13:37:40 EDT
Description of problem:
On a PR400FX based system sporting an Intel Pro 100 NIC, NetworkManager
freezes the whole system when the latter is enabled at boot time.

Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.3.svn2970.fc8

How reproducible:
Always.

Steps to Reproduce:
1. Enable NetworkManager services.
2. Reboot system.
  
Actual results:
System freezes when NetworkManager services get started. Keyboard
LEDs blink. The system needs to be powered off hard.

Expected results:
System boot up normally.

Additional info:
This also happens all the time when a self-compiled kernel module
'acx.ko' was loaded in order to enable a DWL-G520+ WLAN adapter.
Moreover, this happens in 1 out of 2 times for an alternatively
installed DWL-G520 WLAN adapter driven by the proprietary 'madwifi'
driver. In this case, however, in 50% of the cases, the system
boots up normally, and NM can be used successfully to enable WLAN
access.
Comment 1 Joachim Frieben 2007-10-12 13:47:33 EDT
Created attachment 225871 [details]
Output of 'lspci -vvnn' for PR440FX mainboard
Comment 2 Joachim Frieben 2007-10-12 13:56:54 EDT
Created attachment 225881 [details]
Output in /var/log/messages for PR440FX mainboard

Note You need to log in before you can comment on or make changes to this bug.